{
    name: "Daynight Meowsticite",
    spritenum: -621,
    megaStone: {
        "Meowstic-Midnight": "Meowstic-Mega-Midnight",
        "Meowstic-Midday": "Meowstic-Mega-Midday"
    },
    itemUser: ["Meowstic-Midnight", "Meowstic-Midday"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -715,
    gen: 6
}